<?php
//error_reporting(0);
$username = "imailfram_repouser";
$password = "Reports@123#";
$hostname = "localhost"; 

/*define("_BASE_PATH","http://tulipinfotek.com/client/dirdetail/");
//connection to the database
$dbhandle = mysql_connect($hostname, $username, $password)
  or die("Unable to connect to MySQL"); 
  $selected = mysql_select_db("imail_report",$dbhandle);*/
  
  
  
  $con = new mysqli($hostname,$username,$password,"imailfram_report");
/*
// Check connection
if ($con -> connect_errno) {
 // echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
 // exit();
}*/
?>